Межсайтовый скриптинг в CommuniGate Pro

Дата публикации:
16.05.2007
Дата изменения:
27.01.2008
Всего просмотров:
1165
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CommuniGate Pro 5.x
Уязвимые версии: CommuniGate Pro 5.1.8, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в WebMail при обработке HTML писем. Удаленный пользователь может с помощью специально сформированного email сообщения выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.stalker.com/content/groupware.htm

Решение: Установите последнюю версию (5.1.9) с сайта производителя.

или введите имя

CAPTCHA